Support » Plugins and Hacks » [Plugin: Maintenance Mode] MM 5.1 won’t install

[Plugin: Maintenance Mode] MM 5.1 won’t install

Viewing 13 replies - 1 through 13 (of 13 total)
  • Same here.

    I am also getting same error!

    This seems not to be plugin-related since the ZIP archive is being created automatically on the WordPress server.
    I again tried to dublicate this issue, but could not, the automatic update via WordPress to Maintenance Mode 5.1 worked well on a test blog.

    Anyway, I’ve slightly modified one plugin file and uploaded it again via SVN to force WordPress server to generate a new zip file. Hope this will help.

    Plugin author

    I’m getting the same error. Installed okay with the “download, unzip, upload” process.

    However, I’m getting a conflict with the Role Scoper plugin when I try to go to the settings page, so can’t tell you (yet) if it’s actually working.

    same error

    +1 hélas…

    Seems to work most of the time now, although it’s not 100%.

    I just got the same error :-\

    Adding another vote to the ZIP archive error: doesn’t work for me either.

    I am new to this so please bear with me. I posted a question yesterday and cannot find the answer- or the thread for that matter.
    My question is: Is there a plug in or fix to allow excerpts on subsequent pages of WordPress blogs? The 55 word excerpt plug in will work on page one but not on subsequent pages. Anyone know a plug in or fix or direct me where to ask. Sorry if I didn’t follow decorum. New and not a geek! Thanks for any help or direction given.

    @onewordsmith In the top right of the forum pages you’ll see

    Welcome, onewordsmith! View your profile (Log Out)

    Click the “View your profile” link, and it will take you to a page with the threads you’ve started and/or commented on.
    The one you want is

    PLEASE do not add comments to completely unrelated threads.

    [Of course, how s/he’s going to find this comment … But maybe it’ll help someone else.]

    Just extract it on a local folder, upload it to the /wp-includes/plugins/ folder, then go to Dashboard > Plugins, click on Upgrade Automatically (under Maintenace Mode), and it’ll work.

    Not sure why this happened though, the zip doesn’t seem to have anything wrong.

    The upgrade just worked for me through the usual wordpress admin automatic upgrade route. Not sure why it suddenly has started working but I’m not complaining.

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘[Plugin: Maintenance Mode] MM 5.1 won’t install’ is closed to new replies.